<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>CBA 运动鞋  篮球鞋  N9L5536-10</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>50</CategoryID>
    <AddDate>2010-6-12 10:30:45</AddDate>
    <Pics>874</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>CBA 运动鞋  篮球鞋  N9L5536-10</PageTitle>
    <Keyword>CBA 运动鞋  篮球鞋  N9L5536-10|CBA 运动鞋  篮球鞋  N9L5536-10</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;上市时间&amp;quot;&amp;gt;上市时间: 2010&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;货号&amp;quot;&amp;gt;货号: cbaM9L536-10&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;品牌&amp;quot;&amp;gt;品牌: CBA&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;运动鞋分类&amp;quot;&amp;gt;运动鞋分类: 篮球鞋&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;男女款&amp;quot;&amp;gt;男女款: 男子&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋帮款式&amp;quot;&amp;gt;鞋帮款式: 中帮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;外底材料&amp;quot;&amp;gt;外底材料: 防滑橡胶&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;中底材料&amp;quot;&amp;gt;中底材料: PHYLON&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋面材料&amp;quot;&amp;gt;鞋面材料: 合成革&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 白/红兰(偏小，建议拍大一码)&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;运动鞋尺码&amp;quot;&amp;gt;运动鞋尺码: 40 &amp;amp;nbsp;46 &amp;amp;nbsp;43 &amp;amp;nbsp;42 &amp;amp;nbsp;45 ...&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;科技&amp;quot;&amp;gt;科技: 缓震胶&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;适合场地&amp;quot;&amp;gt;适合场地: 地板&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;功能&amp;quot;&amp;gt;功能: 耐磨&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;流行元素&amp;quot;&amp;gt;流行元素: 明星LOGO&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;</Content>
  </Products>
</Root>